---
- name: Converge
  hosts: all
  roles:
    - name: Apply Terraform test plan
      role: glienhart.terraform
      terraform_action: "apply"
      terraform_plan_dir: "./files/terraform_test_plan"
